=== debian/changelog ===
orafce (3.13.4-3.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 08 Oct 2020 13:56:03 +0200

orafce (3.13.4-3) unstable; urgency=medium

  * Add alternate expected output file for dbms_random on big endian machines.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Oct 2020 13:56:03 +0200

orafce (3.13.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * debian/tests: Simplify and remove historical baggage.

 -- Christoph Berg <myon@debian.org>  Fri, 02 Oct 2020 10:45:27 +0200

orafce (3.13.4-1) unstable; urgency=medium

  * New upstream version.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Jun 2020 12:45:26 +0200

orafce (3.12.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 18 May 2020 21:10:35 +0200

orafce (3.11.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 06 May 2020 10:06:13 +0200

orafce (3.11.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Apr 2020 13:38:10 +0200
