=== debian/control ===
Source: orafce
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Peter Eisentraut <petere@debian.org>,
 Christoph Berg <myon@debian.org>,
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Build-Depends:
 bison,
 debhelper (>= 10),
 flex,
 libicu-dev,
 libssl-dev,
 locales-all,
 postgresql-all (>= 217~),
Standards-Version: 4.5.0
Homepage: https://github.com/orafce/orafce
Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
Vcs-Browser: https://salsa.debian.org/postgresql/orafce
Rules-Requires-Root: no

Package: postgresql-9.5-orafce
Architecture: any
Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}
Description: Oracle support functions for PostgreSQL 9.5
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-9.6-orafce
Architecture: any
Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
Description: Oracle support functions for PostgreSQL 9.6
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-10-orafce
Architecture: any
Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
Description: Oracle support functions for PostgreSQL 10
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-11-orafce
Architecture: any
Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
Description: Oracle support functions for PostgreSQL 11
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-12-orafce
Architecture: any
Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
Description: Oracle support functions for PostgreSQL 12
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-13-orafce
Architecture: any
Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
Description: Oracle support functions for PostgreSQL 13
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.
