=== debian/changelog ===
orafce (3.14.0-1.pgdg21.04+2) hirsute-pgdg; urgency=medium

  * Rebuild for hirsute-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 04 Jan 2021 14:55:00 +0100

orafce (3.14.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2021 14:55:00 +0100
