=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  bison,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  flex,
  libicu-dev,
  libssl-dev,
@@ -19,14 +19,6 @@
 Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
 Rules-Requires-Root: no
-
-Package: postgresql-9.5-orafce
-Architecture: any
-Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}
-Description: Oracle support functions for PostgreSQL 9.5
- This project implements some functions for compatibility with Oracle.
- The functionality was verified on Oracle 10g, and the module is
- useful for production work.
 
 Package: postgresql-9.6-orafce
 Architecture: any
