=== debian/changelog ===
orafce (3.16.0-1.pgdg21.04+1) hirsute-pgdg; urgency=medium

  * Rebuild for hirsute-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 04 Oct 2021 11:42:27 +0200

orafce (3.16.0-1) unstable; urgency=medium

  * New upstream version.
  * sql/dbms_utility.sql: Allow more time for test.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Oct 2021 11:42:27 +0200
