## orafce 3.16.2

=== debian/changelog ===
orafce (3.16.2-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 15 Oct 2021 14:10:59 +0200

orafce (3.16.2-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:10:59 +0200
