=== debian/changelog ===
orafce (3.17.0-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 13 Dec 2021 16:56:29 +0100

orafce (3.17.0-1) unstable; urgency=medium

  * New upstream version.
  * Annotate locales-all dependency with <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 16:56:29 +0100
