=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  flex,
  libicu-dev,
  libssl-dev,
- locales-all,
+ locales-all <!nocheck>,
  postgresql-all (>= 217~),
 Standards-Version: 4.5.0
 Homepage: https://github.com/orafce/orafce
