## orafce 3.18.0

=== debian/changelog ===
orafce (3.18.0-1.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 15:56:09 +0100

orafce (3.18.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 15:56:09 +0100
