=== debian/tests/control ===
Depends: @, locales-all, make
Tests: installcheck
Restrictions: allow-stderr
