=== debian/changelog ===
orafce (3.22.0~20220627.1407-1~1.git2b02d84.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 27 Jun 2022 15:18:09 +0200

orafce (3.22.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 27 Jun 2022 15:18:09 +0200
