## orafce 3.24.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,30 @@
 
 EXTENSION = orafce
 
-DATA = orafce--3.22.sql orafce--3.2--3.3.sql orafce--3.3--3.4.sql orafce--3.4--3.5.sql orafce--3.5--3.6.sql orafce--3.6--3.7.sql orafce--3.7--3.8.sql orafce--3.8--3.9.sql orafce--3.9--3.10.sql orafce--3.10--3.11.sql orafce--3.11--3.12.sql orafce--3.12--3.13.sql orafce--3.13--3.14.sql orafce--3.14--3.15.sql orafce--3.15--3.16.sql orafce--3.16--3.17.sql orafce--3.17--3.18.sql orafce--3.18--3.19.sql orafce--3.19--3.20.sql orafce--3.20--3.21.sql orafce--3.21--3.22.sql
+DATA = orafce--3.24.sql\
+		orafce--3.2--3.3.sql\
+		orafce--3.3--3.4.sql\
+		orafce--3.4--3.5.sql\
+		orafce--3.5--3.6.sql\
+		orafce--3.6--3.7.sql\
+		orafce--3.7--3.8.sql\
+		orafce--3.8--3.9.sql\
+		orafce--3.9--3.10.sql\
+		orafce--3.10--3.11.sql\
+		orafce--3.11--3.12.sql\
+		orafce--3.12--3.13.sql\
+		orafce--3.13--3.14.sql\
+		orafce--3.14--3.15.sql\
+		orafce--3.15--3.16.sql\
+		orafce--3.16--3.17.sql\
+		orafce--3.17--3.18.sql\
+		orafce--3.18--3.19.sql\
+		orafce--3.19--3.20.sql\
+		orafce--3.20--3.21.sql\
+		orafce--3.21--3.22.sql\
+		orafce--3.22--3.23.sql\
+		orafce--3.23--3.24.sql
+
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
 
 PG_CONFIG ?= pg_config
