=== debian/control ===
--- 
+++ 
@@ -20,6 +20,38 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
 Rules-Requires-Root: no
 
+Package: postgresql-10-orafce
+Architecture: any
+Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 10
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
+Package: postgresql-11-orafce
+Architecture: any
+Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 11
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
+Package: postgresql-12-orafce
+Architecture: any
+Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 12
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
+Package: postgresql-13-orafce
+Architecture: any
+Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 13
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
 Package: postgresql-14-orafce
 Architecture: any
 Depends: postgresql-14, ${misc:Depends}, ${shlibs:Depends}
