## orafce 3.24.1

=== debian/changelog ===
orafce (3.24.1-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 16 Aug 2022 15:41:40 +0200

orafce (3.24.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Aug 2022 15:41:40 +0200
