## orafce 3.24.2

=== debian/changelog ===
orafce (3.24.2-1.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 18 Aug 2022 10:47:38 +0200

orafce (3.24.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Aug 2022 10:47:38 +0200
