=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  bison,
- debhelper-compat (= 13),
+ debhelper (>= 11),
  flex,
  libicu-dev,
  libssl-dev,
