## orafce 3.24.4

=== debian/changelog ===
orafce (3.24.4-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 22 Aug 2022 13:47:33 +0200

orafce (3.24.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Aug 2022 13:47:33 +0200
