=== debian/changelog ===
orafce (3.25.0-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 21 Oct 2022 10:29:38 +0200

orafce (3.25.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:29:38 +0200

orafce (3.25.0-1) unstable; urgency=medium

  * New upstream version.
  * Update watch file to look at github releases.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Oct 2022 16:09:33 +0200
