=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  bison,
- debhelper (>= 11),
+ debhelper (>= 12),
  flex,
  libicu-dev,
  libssl-dev,
  locales-all <!nocheck>,
  postgresql-all (>= 217~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/orafce/orafce
 Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
@@ -59,3 +59,11 @@
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
  useful for production work.
+
+Package: postgresql-15-orafce
+Architecture: any
+Depends: postgresql-15, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 15
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
