## orafce 4.0.0

=== debian/changelog ===
orafce (4.0.0-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 07 Nov 2022 14:37:13 +0100

orafce (4.0.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/pgversions: Bump to 11+.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:37:13 +0100
