## orafce 4.0.1

=== Makefile ===
--- 
+++ 
@@ -25,11 +25,12 @@
 		charpad.o\
 		charlen.o\
 		replace_empty_string.o\
-		math.o
+		math.o\
+		dbms_sql.o
 
 EXTENSION = orafce
 
-DATA = orafce--3.25.sql\
+DATA = orafce--4.0.sql\
 		orafce--3.2--3.3.sql\
 		orafce--3.3--3.4.sql\
 		orafce--3.4--3.5.sql\
@@ -52,7 +53,8 @@
 		orafce--3.21--3.22.sql\
 		orafce--3.22--3.23.sql\
 		orafce--3.23--3.24.sql\
-		orafce--3.24--3.25.sql
+		orafce--3.24--3.25.sql\
+		orafce--3.25--4.0.sql
 
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
 
@@ -61,7 +63,18 @@
 # make "all" the default target
 all:
 
-REGRESS = orafce orafce2 dbms_output dbms_utility files varchar2 nvarchar2 aggregates nlssort dbms_random regexp_func
+REGRESS = orafce\
+		orafce2\
+		dbms_output\
+		dbms_utility\
+		files\
+		varchar2\
+		nvarchar2\
+		aggregates\
+		nlssort\
+		dbms_random\
+		regexp_func\
+		dbms_sql
 
 #REGRESS_OPTS = --load-language=plpgsql --schedule=parallel_schedule --encoding=utf8
 REGRESS_OPTS = --schedule=parallel_schedule --encoding=utf8
