=== debian/changelog ===
orafce (4.0.1-1.pgdg22.10+1) kinetic-pgdg; urgency=medium

  * Rebuild for kinetic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 22 Nov 2022 14:16:04 +0100

orafce (4.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 14:16:04 +0100
