## orafce 4.1.0

=== debian/changelog ===
orafce (4.1.0-1.pgdg22.10+1) kinetic-pgdg; urgency=medium

  * Rebuild for kinetic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 05 Jan 2023 19:26:55 +0200

orafce (4.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Jan 2023 19:26:55 +0200

orafce (4.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jan 2023 14:02:23 +0200
