## orafce 4.1.1

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 EXTENSION = orafce
 
-DATA = orafce--4.0.sql\
+DATA = orafce--4.1.sql\
 		orafce--3.2--3.3.sql\
 		orafce--3.3--3.4.sql\
 		orafce--3.4--3.5.sql\
@@ -54,7 +54,8 @@
 		orafce--3.22--3.23.sql\
 		orafce--3.23--3.24.sql\
 		orafce--3.24--3.25.sql\
-		orafce--3.25--4.0.sql
+		orafce--3.25--4.0.sql\
+		orafce--4.0--4.1.sql
 
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
 
@@ -79,7 +80,7 @@
 #REGRESS_OPTS = --load-language=plpgsql --schedule=parallel_schedule --encoding=utf8
 REGRESS_OPTS = --schedule=parallel_schedule --encoding=utf8
 
-#override CFLAGS += -Wextra -Wimplicit-fallthrough=0
+# override CFLAGS += -Wextra -Wimplicit-fallthrough=0
 
 ifdef NO_PGXS
 subdir = contrib/$(MODULE_big)
