=== debian/control ===
--- 
+++ 
@@ -19,14 +19,6 @@
 Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
 Rules-Requires-Root: no
-
-Package: postgresql-10-orafce
-Architecture: any
-Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
-Description: Oracle support functions for PostgreSQL 10
- This project implements some functions for compatibility with Oracle.
- The functionality was verified on Oracle 10g, and the module is
- useful for production work.
 
 Package: postgresql-11-orafce
 Architecture: any
