=== debian/changelog ===
orafce (4.5.0-1.pgdg23.10+1) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 07 Aug 2023 11:13:53 +0200

orafce (4.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Aug 2023 11:13:53 +0200
