=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libssl-dev,
  locales-all <!nocheck>,
  postgresql-all (>= 217~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/orafce/orafce
 Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
@@ -22,7 +22,7 @@
 
 Package: postgresql-11-orafce
 Architecture: any
-Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: Oracle support functions for PostgreSQL 11
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
@@ -30,7 +30,7 @@
 
 Package: postgresql-12-orafce
 Architecture: any
-Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: Oracle support functions for PostgreSQL 12
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
@@ -38,7 +38,7 @@
 
 Package: postgresql-13-orafce
 Architecture: any
-Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: Oracle support functions for PostgreSQL 13
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
@@ -46,7 +46,7 @@
 
 Package: postgresql-14-orafce
 Architecture: any
-Depends: postgresql-14, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: Oracle support functions for PostgreSQL 14
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
@@ -54,7 +54,7 @@
 
 Package: postgresql-15-orafce
 Architecture: any
-Depends: postgresql-15, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: Oracle support functions for PostgreSQL 15
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
