## orafce 4.6.1

=== debian/changelog ===
orafce (4.6.1-1.pgdg23.10+1) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 29 Sep 2023 17:21:00 +0200

orafce (4.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 17:21:00 +0200
