## orafce 4.7.0

=== debian/changelog ===
orafce (4.7.0-1.pgdg23.10+1) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 19 Oct 2023 13:31:04 +0200

orafce (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Oct 2023 13:31:04 +0200
