## orafce 4.9.0

=== debian/changelog ===
orafce (4.9.0-1.pgdg23.10+1) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 05 Jan 2024 14:31:49 +0100

orafce (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0.

 -- Christoph Berg <myon@debian.org>  Fri, 05 Jan 2024 14:31:49 +0100
