=== debian/changelog ===
orafce (4.9.2-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 08 Feb 2024 17:31:48 +0100

orafce (4.9.2-1) unstable; urgency=medium

  * New upstream version 4.9.2.
  * Don't run the dbms_random test, doesn't work on big endian.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Feb 2024 17:31:48 +0100
