=== debian/control ===
--- 
+++ 
@@ -59,3 +59,11 @@
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
  useful for production work.
+
+Package: postgresql-16-orafce
+Architecture: any
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 16
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
