## orafce 4.9.4

=== debian/changelog ===
orafce (4.9.4-1.pgdg23.10+2) mantic-pgdg; urgency=medium

  * Rebuild for mantic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 10 Apr 2024 11:49:25 +0200

orafce (4.9.4-1) unstable; urgency=medium

  * New upstream version 4.9.4.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Apr 2024 11:49:25 +0200
