## orafce 4.10.0

=== debian/changelog ===
orafce (4.10.0-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 04 May 2024 11:00:37 +0200

orafce (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0.

 -- Christoph Berg <myon@debian.org>  Sat, 04 May 2024 11:00:37 +0200
