=== debian/changelog ===
orafce (4.10.3-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 03 Jun 2024 14:12:20 +0200

orafce (4.10.3-1) unstable; urgency=medium

  * New upstream version 4.10.3.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jun 2024 14:12:20 +0200
