=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  bison,
- debhelper (>= 12),
+ debhelper-compat (= 13),
  flex,
  libicu-dev,
  libssl-dev,
