## orafce 4.12.0

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 EXTENSION = orafce
 
-DATA = orafce--4.10.sql\
+DATA = orafce--4.12.sql\
 		orafce--3.2--3.3.sql\
 		orafce--3.3--3.4.sql\
 		orafce--3.4--3.5.sql\
@@ -64,7 +64,9 @@
 		orafce--4.6--4.7.sql\
 		orafce--4.7--4.8.sql\
 		orafce--4.8--4.9.sql\
-		orafce--4.9--4.10.sql
+		orafce--4.9--4.10.sql\
+		orafce--4.10--4.11.sql\
+		orafce--4.11--4.12.sql
 
 
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
