=== debian/changelog ===
orafce (4.12.0-1.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 12 Sep 2024 16:15:05 +0200

orafce (4.12.0-1) unstable; urgency=medium

  * New upstream version 4.12.0.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2024 16:15:05 +0200
