## orafce 4.13.2

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 EXTENSION = orafce
 
-DATA = orafce--4.12.sql\
+DATA = orafce--4.13.sql\
 		orafce--3.2--3.3.sql\
 		orafce--3.3--3.4.sql\
 		orafce--3.4--3.5.sql\
@@ -66,7 +66,8 @@
 		orafce--4.8--4.9.sql\
 		orafce--4.9--4.10.sql\
 		orafce--4.10--4.11.sql\
-		orafce--4.11--4.12.sql
+		orafce--4.11--4.12.sql\
+		orafce--4.12--4.13.sql
 
 
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
