=== debian/changelog ===
orafce (4.13.2-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 26 Sep 2024 23:15:13 +0200

orafce (4.13.2-1) unstable; urgency=medium

  * New upstream version 4.13.2.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Sep 2024 23:15:13 +0200
