## orafce 4.13.5

=== debian/changelog ===
orafce (4.13.5-1.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 27 Oct 2024 14:10:36 +0100

orafce (4.13.5-1) unstable; urgency=medium

  * New upstream version 4.13.5.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Oct 2024 14:10:36 +0100

orafce (4.13.4-1) unstable; urgency=medium

  * New upstream version 4.13.4.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Oct 2024 20:03:38 +0200
