## orafce 4.14.0

=== debian/changelog ===
orafce (4.14.0-1.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 28 Nov 2024 16:48:27 +0100

orafce (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0.

 -- Christoph Berg <myon@debian.org>  Thu, 28 Nov 2024 16:48:27 +0100
