=== debian/changelog ===
orafce (4.14.1-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 20 Dec 2024 21:36:28 +0100

orafce (4.14.1-1) unstable; urgency=medium

  * New upstream version 4.14.1.

 -- Christoph Berg <myon@debian.org>  Fri, 20 Dec 2024 21:36:28 +0100
