=== debian/changelog ===
orafce (4.14.2-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 22 Feb 2025 15:46:07 +0100

orafce (4.14.2-1) unstable; urgency=medium

  * New upstream version 4.14.2.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Feb 2025 15:46:07 +0100
