## orafce 4.14.3

=== debian/changelog ===
orafce (4.14.3-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 19 Mar 2025 22:22:04 +0100

orafce (4.14.3-1) unstable; urgency=medium

  * New upstream version 4.14.3.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Mar 2025 22:22:04 +0100
