=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
  bison,
  debhelper-compat (= 13),
  flex,
@@ -14,7 +15,7 @@
  libssl-dev,
  locales-all <!nocheck>,
  postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/orafce/orafce
 Vcs-Git: https://salsa.debian.org/postgresql/orafce.git
 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
@@ -67,3 +68,11 @@
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
  useful for production work.
+
+Package: postgresql-17-orafce
+Architecture: any
+Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 17
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
