## orafce 4.14.4

=== debian/changelog ===
orafce (4.14.4-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 03 Jun 2025 15:17:32 +0200

orafce (4.14.4-1) unstable; urgency=medium

  * New upstream version 4.14.4.
  * Fix pg_upgrade failure after updating orafce from version 3.13 or earlier.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Jun 2025 15:17:32 +0200
