## orafce 4.14.5

=== debian/changelog ===
orafce (4.14.5-1) unstable; urgency=medium

  * New upstream version 4.14.5.

 -- Christoph Berg <myon@debian.org>  Sat, 20 Sep 2025 11:04:54 +0200

orafce (4.14.4-1) experimental; urgency=medium

  * New upstream version 4.14.4.
  * Fix pg_upgrade failure after updating orafce from version 3.13 or earlier.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Jun 2025 15:17:32 +0200
